This project contains:

  • 1 insecure development dependency
  • 2 outdated main dependencies

Crate console

Dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 lazy_static^1.4.01.4.0up to date
 libc^0.2.300.2.139up to date
 unicode-width^0.10.1.10up to date
 encode_unicode^0.31.0.0out of date
 windows-sys^0.42.00.45.0out of date

Dev dependencies

(2 total, 1 possibly insecure)

CrateRequiredLatestStatus
 proptest^1.0.01.0.0up to date
 regex ⚠️^1.4.21.7.1maybe insecure